@charset "utf-8";


/* Table of Content
 ==================================================
 #General Styles
 #Page Structure
 #Index Page Style
 
  
/* #General Styles
================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td ,select,input,option{
	border: 0;
	margin:0;
	padding:0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	list-style:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: 0;
	font-size: 100%;
	
}

h1, h2, h3, h4, h5, h6 {
  color: white;
  text-transform: uppercase;
  padding-bottom:5px;
}
h1{font-size: 30px;}
h2{font-size: 25px;}
h3{font-size: 21px;}
h4{font-size: 18px;}
h5{font-size: 15px;}
h6{font-size: 12px;}  

html {
	-webkit-text-size-adjust: none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{
	display:block;
}
audio,canvas,video{
	display:inline-block;
}
audio:not([controls]){
	display:none;
	 height:0;
	}
pre{
	white-space:pre;
	 white-space:pre-wrap;
	 word-wrap:break-word}
q{
	quotes:none}
q:before,q:after{
	content:'';
	 content:none}
small{
	font-size:80%}
sub,sup{
	font-size:75%;
	 line-height:0;
	 position:relative;
	 vertical-align:baseline}
sup{
	top:-0.5em;
}
sub{
	bottom:-0.25em}
nav ul,nav ol{
	list-style:none;
	 list-style-image:none;
	}
button,input,select,textarea{
	font-size:100%;
	 margin:0;
	 vertical-align:baseline;
	 box-shadow:none;
	 font-family: 'Conv_ProximaNova-Light';
}
textarea{
	overflow:auto;
	vertical-align:top;
	-webkit-appearance:none;
	border-radius: 0;
}
table{
	border-collapse:collapse;
	border-spacing:0}
input[type="button"]{
	-webkit-appearance:none !important;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	 border-spacing: 0;
	 }
caption, th, td {
 text-align: left;
  font-weight: normal;
}
a{
	text-decoration:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
table {
	border:0 none;
	 border-collapse:collapse;
	 border-spacing:0;
	}
td {
 vertical-align:top;
  }
img	{
 border:0 none;
  max-width:100%;
  vertical-align:top;
}
a{
 outline:none;
  cursor:pointer;
  }
a:hover{
	text-decoration:underline;
}
a:focus{
	text-decoration: none !important;
	 outline: none !important;
	}
.none {
 display: none;
  }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block}
.clear{
 clear:both;
}  
img{
 max-width:100%;
}
.cf:before, .cf:after {
	content: "";
	display: table}
.cf:after {
	clear: both;
}
.cf{
	*zoom:1;
}

p{
 font-size:18px;
  line-height:30px;
}
.text-transform{
	text-transform:uppercase;
}
.transition-hover{
 transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
}
.break{
	float:left;
	 width:100%;
	}
.preloader{
	display:none;
}
 
body {
	margin: 0;
	 padding: 0;
	 font-size:14px;
	 color:#030457;
	 background:#F5F5F5;
	 font-family: 'steelfishregular';
	 letter-spacing: 1px;
}
body > .wrapper {
	/*overflow-x: hidden;*/
 }
.wrapper {
	min-height: 100%;
	/*height: auto !important;*/
	height: 100%;
	margin: 0 auto -70px;
	background-color: #ffc617; 
	/*initialize footer height in negative for sticky footer
	overflow-x: hidden;*/
 }
footer, .push {
height: 70px;
 /*initialize footer height here for sticky footer*/}
body, html {
	min-height: 100%;
}

/* #Page Structure
================================================== */
.main {
	width: 901px;
	margin: 0 auto;

}
.inner-main{
 	width:861px;
  	margin:0 auto;
}


/*****header styles goes here *****/

#header{
	width:100%;
	 height:79px;
	 position:fixed;
	 background:url(/images/nav-bg-yellow.png) center bottom no-repeat;
	 z-index:999999999;
	}
.mobile-nav {
	display: none;
	 }
#header .nav ul li{
 float:left;
  margin-right:25px;
}
#header .nav ul li a{
 color:#444;
  text-transform:uppercase;
  font-size:20px;
  }
#header .social-right{
	float:right;
}
#header .social-right li{
	float:left;
	 margin-left:25px;
	}
#header .social-right li:first-child{
	margin-left:0;
}
#header .social-right li a{
 color:#444;
  text-transform:uppercase;
  font-size:20px;
}
#header a{
 padding-top:4px;
  display:block;
  letter-spacing:1px;
  transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
}
#header a:hover{
	color:#000 !important;
	 text-decoration:underline;
	}
#header a.active{
	color:#000 !important;
	 text-decoration:underline !important;
	}
.header-mobile{
	float:left;
	 margin-left:20px;
	 margin-top:5px;
	 position:absolute;
	 top:0;
	}
.header-mobile a{
	float:left;
	 margin-right:12px;
	}
#search-mobile{
 background:url(/images/menu-on-bg.png) left top repeat;
  width:100%;
  float:left;
  padding:15px 20px;
}
#search-mobile .search-input{
 float:left;
  width:84%;
  position:relative;
  color:#b1b1b1;
  font-size:30px;
  background:none;
  font-family: 'steelfishregular';
  letter-spacing:1px;
}
#search-mobile .go-btn{
 float:right;
  width:37px;
  height:32px;
  color:#fff;
  font-size:27px;
  text-transform:uppercase;
  right:20px;
  background:#ffc617;
  font-family: 'steelfishregular';
  cursor:pointer;
  transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
}
#search-mobile .go-btn:hover{
 background:#030457;
  color:#fff;
}
.search-link{
 background:url(/images/ico-search.png) left center no-repeat;
  width:16px;
  height:30px;
}
.search-link:hover{
 background-image:url(/images/ico-search-active.png);
}
.header-mobile{
	display:none;
}
.arrow-down{
	position:absolute;
	 bottom:20px;
	 width:100%;
	 text-align:center;
	 display:none;
	}
.error-page{
 background:#858585;
}
.error-info{
 margin:0 auto;
  width:600px;
  color:#fff;
  text-align:center;
  letter-spacing:5px;
  padding-bottom:30px;
  padding-top:35%;
}
.error-info h2{
 font-size:90px;
  text-transform:uppercase;
  padding-bottom:10px;
}
.error-info p{
 font-size:22px;
  line-height:32px;
}
.error-info .return-link{
 float:left;
  width:100%;
  border:2px solid #ffc617;
  color:#ffc617;
  font-size:25px;
  height:40px;
  line-height:36px;
  text-align:center;
  text-transform:uppercase;
  margin-top:25px;
}
.error-info .return-link:hover{
 background:#030457;
  color:#fff;
  border:2px solid #fff;
  transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
  text-decoration:none;
}

/*****index styles goes here *****/
.banner{
	width:100%;
	 position:relative;
	}
.logo-container{
 position:relative;
  width:100%;
  text-align:center;
  top:60px;
}
.logo-container-mobile{
	display:none;
	position:relative;
	 width:100%;
	 text-align:center;
	 top:185px;
	}
.instagram-feed{
 float:left;
  width:100%;
  padding:42px 0 54px 0;
}
.instagram-feed {
	float:left;
	 width:100%;
	}
.instagram-feed a{
 float:left;
  margin-right: 1%;
margin-bottom: 1%;
width: 24%;
  position:relative;
}
/*
.instagram-feed a:nth-child(4n+4){
	margin-right:0;
}*/
.instagram-feed a img{
	width:100%;
}

.instagram-feed .overlay .tag-us{
 color:#030457;
  font-size:26px;
  text-transform:uppercase;
  width:100%;
  display:block;
  text-align:center;
  line-height:35px;
}

/*.instagram-feed .overlay{
background: url(/images/overlay.png) repeat center center;
 height: 100%;
 left: 0;
 position: absolute;
 top: 0;
 width: 100%;
 padding:20px;
  visibility:hidden;
 transition:0.5s all;
 -webkit-transition:0.5s all;
 -moz-transition:0.5s all;
 -o-transition:0.5s all;
 display:inherit;
 opacity:0;
}
.instagram-feed a:hover .overlay{
 opacity:1;
  visibility:visible;
  }*/

.overlay{
	background: url(/images/overlay.png) repeat center center;
	 display: none;
	 height: 100%;
	 left: 0;
	 position: absolute;
	 top: 0;
	 width: 100%;
	 padding:20px;
	}
.feed-info-container{
 display:table;
  height:100%;
  width:100%;
}
.feed-info{
 color:#fff;
  font-size:15px;
  font-family: Arial, sans-serif;
letter-spacing: 0;
  line-height:25px;
}
.feed-info .read-more{
	font-family: 'geared_slabregular';
	 text-transform:uppercase;
	 font-size:19px;
	}
.feed-info h2{
 font-size:24px;
  font-family: 'geared_slabregular';
  text-transform:uppercase;
  font-weight:normal;
}
.feed-info-main{
 display: table-cell;
  vertical-align: middle;
}
.item-3:hover .overlay{
 background-image:url(/images/overlay-blue.png)}
.item-5:hover .overlay{
 background-image:url(/images/overlay-orange.png);
}
#few-words{
 background:url(/images/backgrounds/BG_AFewWords.jpg) center top no-repeat;
  height:508px;
  float:left;
  width:100%;
  background-size:cover;
  padding:60px 0;
}
.few-words-container{
 margin:0 auto;
  width:397px;
}
.few-words-say{
 background:url(/images/trans-bg.png) left top repeat;
  padding:45px 34px 55px 34px;
}
.few-words-say h3{
 color:#030457;
  font-size:34px;
  font-weight:normal;
  padding-bottom:10px;
}
.few-words-say p{
 color:#030457;
  padding-bottom:5px;
  font-family: Arial, sans-serif;
letter-spacing: 0;
  font-size:14px;
  line-height:20px;
}
#gasp{
 float:left;
  width:100%;
  background:#8e0837;
  padding:30px 0 47px;
  text-align:center;
}
#gasp p{
 color:#fff;
  text-transform:uppercase;
  font-size:30px;
  line-height:37px;
}
#gasp a{
 color:#fff;
  text-decoration:underline;
  text-transform:uppercase;
  transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
}
#gasp a:hover{
 color:#ffcc00;
}
#instafeed,
#clawdyinstafeed{
	float:left;
	width:100%;
}
.section-border{
 position:absolute;
  text-align:center;
  width:100%;
  background-position:center top;
  height:19px;
}
.section-title{
 text-transform:uppercase;
  font-size:25px;
  text-align:center;
}
#in-the-kitchen{
	position:relative;
	 float:left;
	 width:100%;
	 background:url(/images/backgrounds/BG_InTheKitchen.jpg) center top no-repeat;
	 /*height:634px;*/ 
	 background-size:cover;
	}
#in-the-kitchen .section-border{
 background-image:url(/images/border-line-yellow.png);
  background-repeat:no-repeat;
  background-position: center -2px;
  top:72px;
  border-top:2px solid #FFCC00;
}
#in-the-kitchen .section-title{
 color:#ffcc00;
}
#in-the-kitchen .mobile-only{
	display:none;
	opacity:0;
}
#in-the-kitchen .desktop-only{
	display:block;
	opacity:1;
}
.swipe-more{
 float:right;
  color:#ffcc00;
  font-size:14px;
  font-family: 'Conv_ProximaNova-Light';
  display:none;
  margin:20px 50px 0 0;
}
.in-the-kitchen-main{
	/*float:left;*/
	 width:100%;
	 background:url(/images/trans-black.png) repeat;
	 /*height:634px;*/
	 height:auto;
	 padding:25px 97px;
}


/*.in-the-kitchen-main .bxslider .menu-food{
float:left !important;
}
.in-the-kitchen-main .bxslider .menu-drinks{
float:right !important;
}
*/
#in-the-kitchen .desktop-only .bx-controls{
	display:block;
}
#in-the-kitchen .mobile-only .bx-controls{
	display:none;
}

/*#in-the-kitchen .bx-controls{
	display:none !important;
}*/

.in-the-kitchen-main .bx-wrapper .bx-viewport{
 top:80px;
  height:465px !important;
}
.in-the-kitchen-main .menu-title{
 color:#fdde41;
  font-size:26px;
  text-transform:uppercase;
}
.in-the-kitchen-main .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	display:none !important;
}
.show-hide{
 color:#fdde41;
  font-size:11px;
  font-family: Arial, sans-serif;
letter-spacing: 0;
  text-transform:none;
  margin:0 0 0 18px;
}
.bxslider li{
	padding-left:1px;
}
.accordion{
	width:100%;
	 display:block;
	 margin-top:20px;
	}
.accordion-title {
	color: #231f20;
	font-size: 17px;
	font-weight: 700;
	 cursor: pointer;
	 float:left;
	 padding-bottom:10px;
	 padding-right:10px;
	}
.accordion-main{
 float:left;
  width:100%;
  width:100%;
  /*margin-top:92px;*/
  margin-top:0;
}
.accordion-main .accordion-title{
 text-transform:uppercase;
  color:#fdde41;
  font-size:21px;
  font-weight:normal;
}
.accordion-main .accordion-title .item-name{
	min-width:49px;
	 float:left;
	}
.accordion-main .accordion-title span{
 background:url(/images/plus-ico.png) left center no-repeat;
  display:inline-block;
  width:9px;
  height:9px;
  position:relative;
  top:-4px;
  left:14px;
}
.accordion-main .accordion-title.current span{
 background-image:url(/images/minus-ico.png);
}
.accordion-main .accordion-title.current .item-name{
	text-decoration:underline;
}
.accordion-content{
 float:left;
  width:100%;
  color:#fdde41;
  font-size:14px;
  font-family: Arial, sans-serif;
letter-spacing: 0;
  line-height:21px;
  margin-top:-4px;
  margin-bottom:8px;
  text-transform:lowercase;
}

#friday-rules{
 float:left;
  width:100%;
  padding:40px 0;
  background-color: #ffc617;
}
.friday-rules-slider .friday-rules-feed {
 float:left;
  width:100%;
  position:relative;
  text-align:center;
  margin-bottom:4px;
}
.friday-rules-feed{
	width: 32.6%;
margin-right: 1%;
margin-bottom: 1%;
	float:left;
}
.friday-rules-feed:nth-child(3n+3){
	margin-right:0;
}
.friday-rules-feed:nth-child(1n+7){
	display:none;
	opacity:0;
}
.friday-rules-slider .friday-rules-feed .check-more{
 text-transform:uppercase;
  font-size:52px;
  color:#030457;
}
.friday-rules-slider .overlay{
 background-image:url(/images/overlay-2.png);
}
.friday-rules-feed:nth-child(3n+3){
	margin-right:0;
}

#reviews{
 float:left;
  width:100%;
  background:url(/images/backgrounds/BG_Revoew.jpg) center top no-repeat;
  height:525px;
  background-size:cover;
  padding-top:110px;
}
.reviews-container {
	margin: 0 auto;
	width: 397px;
	 text-align:center;
	}
.reviews-main{
 background:url(/images/trans-bg.png) left top repeat;
  padding:60px 34px 57px;
}
.reviews-main h3{
 color:#030457;
  font-size:22px;
  font-weight:normal;
  padding-bottom:10px;
  text-transform:uppercase;
}
.reviews-main p{
 color:#030457;
   font-size:20px;
   padding-bottom:23px;
}

#avilable-booking{
	float:left;
	 width:100%;
	 /*background:#ffc617;*/
	 background:#2e2e2e;
	 padding:42px 0;
	 text-align:center;
}
#avilable-booking h1{
 color:white;
  font-size:30px;
  text-transform:uppercase;
  line-height:37px;
  letter-spacing:0.5px;
}
#avilable-booking p{
 color:white;
 font-size: 14px;
  font-family: Arial, sans-serif;
letter-spacing: 0;
  line-height: 18px;
}
#avilable-booking p a{
 color:white;
}
#avilable-booking img {
	margin-bottom: 30px;
}
#kids-section {
  background:url(/images/backgrounds/BG_Kids.jpg) #8e0837 center top no-repeat;
}
#kids-section .inner-main {
  padding:30px 0 47px;
  height:464px;
  position:relative;
}

#kids-section img{
	position:absolute;
}
#kids-section #lil-kids-club{
	top:70px;
	left:0;
}
#kids-section #kids-menu{
	top:175px;
	left:0;
}
#kids-section #dog-illustration{
	bottom:0;
	right:40px;
}

#events{
 float:left;
  width:100%;
  background:url(/images/events-bg.jpg) center top no-repeat;
  background-size:cover;
  /*height:635px;*/
  position:relative;
}
#events .events-main{
 background:#fff;
  padding:9px 37px;
  /*height:635px;*/
}
.events-mobile{
	display:none;
	 padding:9px 20px !important;
	}
#events .section-border{
 background-image:url(/images/border-line-blue.png);
  background-repeat:no-repeat;
  background-position: center -3px;
  top:45px;
  border-top:2px solid #030457;
}
#events .event-info-container{
	float:left;
	 width:100%;
	}
#events .event-info-container ul li{
	float:left;
	 width:100%;
	 position:relative;
	 min-height:170px;
	 padding-bottom:43px;
	}
#events .event-info-container .event-bg{
 position:absolute;
  left:0;
  top:0;
}
#events .event-info-container .event-bg img{
	border-radius:50%;
	width: 132px;
}
#events .event-info{
 padding:18px 30px 0 185px;
}
#events .event-info .event-title,
h1{
 color:#030457;
  font-size:28px;
  text-transform:uppercase;
  letter-spacing:0.5px;
  padding-bottom:5px;
}
#events .event-info .event-title span{
	color:#187c88;
}
#events .event-info p{
 color:#030457;
  font-size:14px;
  font-family: Arial, sans-serif;
letter-spacing: 0;
  line-height:18px;
}
#events .event-info a{
 color:#030457;
  transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
  text-decoration:underline;
}
#events .event-info a:hover{
 color:#187C88;
}
#events .bx-wrapper{
 padding-top:57px;
}
.three-events {
	margin-top:60px;
}

#find-us{
	float:left;
	 width:100%;
	 background:#2e2e2e;
	 position:relative;
	 padding:17px 0 75px;
	}
#find-us .section-title{
 color:#FFC617;
}
#find-us .section-border{
	background-image:url(/images/border-line-yellow.png);
	 background-repeat:no-repeat;
	 background-position: center -2px;
	 top:53px;
	 border-top:2px solid #FFCC00;
	}
#find-us .address-container{
 float:left;
  width:100%;
  padding-top:55px;
}
#find-us .address-container .map-area{
	float:left;
	 width:51%;
	}
#find-us .address-container .map-area img{
	width:100%;
}
#find-us .address-container .contact-area{
	float:right;
	 width:44%;
	 padding-right:8%;
	 text-transform:uppercase;
	}
#find-us .contact-info-1{
 color:#fff;
  font-size:22px;
  letter-spacing:1px;
  background:url(/images/contact-seprator.png) left bottom repeat-x;
  padding-bottom:22px;
  line-height:29px;
  margin-top:-3px;
}
#find-us .contact-info-2{
 color:#ffc617;
  font-size:16px;
  letter-spacing:1px;
  background:url(/images/contact-seprator.png) left bottom repeat-x;
  padding-top:22px;
  padding-bottom:22px;
  line-height:29px;
  margin-top:-3px;
}
.web-break{
	clear:both;
	 width:100%;
	 display:block;
	}
.contact-info-bottom{
 float:left;
  width:100%;
  padding-top:20px;
}
.contact-info-bottom p{
 font-size:16px;
  color:#fff;
  padding-bottom:8px;
  letter-spacing:1px;
  line-height:20px;
  -webkit-font-smoothing: antialiased;
}
.contact-info-bottom a{
	color:#fff;
	 transition:0.5s;
	 -webkit-transition:0.5s;
	 -moz-transition:0.5s;
	 -o-transition:0.5s;
	}
.contact-info-bottom a:hover{
	color:#ffc617;
}
.contact-info-bottom .parking-info{
 padding-top:28px;
}
.form-area{
	float:left;
	 width:100%;
	}
#contact-form{
	padding-top:60px;
	 float:left;
	 width:100%;
	}
.form-area .form-container{
	float:left;
	 width:100%;
	 padding-bottom:8px;
	 text-align:left;
	}
.form-area .form-two-column-left{
	float:left;
	 width:49.4%;
	}
.form-area .form-two-column-right{
	float:right;
	 width:49.4%;
	}
input {
	-webkit-border-radius: 0;
}
.form-area input,
.form-area select{
 background-color:#ffc617;
  padding:0 15px;
  font-size:16px;
  color:#2d2d2d;
  text-transform:uppercase;
  height:34px;
  line-height:34px;
  width:100%;
}
.form-area select{
  -webkit-appearance: none;
  border-radius: 0;
}
.form-area .textarea-input{
	background:#ffc617;
	 padding:10px 15px;
	 font-size:14px;
	 color:#2d2d2d;
	 text-transform:uppercase;
	 height:78px;
	 width:97%;
	 max-width:-webkit-calc(100% - 30px);l.
	 max-width:calc(100% - 30px);
	 border:0;
	 resize:none;
}

.form-area input[type="checkbox"],
.form-area input[type="radio"] {
display:none;
}
.form-area input[type="checkbox"] + label span,
.form-area input[type="radio"] + label span{
	display:inline-block;
	width:19px;
	height:19px;
	background:url(/images/check_radio_sheet.png) left top no-repeat;
	position: relative;
  	top: 1px;
}
.form-area input[type="checkbox"]:checked + label span,
.form-area input[type="radio"]:checked + label span {
	background:url(/images/check_radio_sheet.png) -19px top no-repeat;
}
.radio-container{
	  border: 2px #ffc617 solid;
  padding: 4px 5px;
}
table.date{
	width:200px;
	height:170px;
}
table.date td,
table.date select{
	font-size:16px!important;
	padding:12px;
}
option[value="1920"],option[value="1921"],option[value="1922"],option[value="1923"],option[value="1924"],option[value="1925"],option[value="1926"],option[value="1927"],option[value="1928"],option[value="1929"],option[value="1930"],option[value="1931"],option[value="1932"],option[value="1933"],option[value="1934"],option[value="1935"],option[value="1936"],option[value="1937"],option[value="1938"],option[value="1939"],option[value="1940"],option[value="1941"],option[value="1942"],option[value="1943"],option[value="1944"],option[value="1945"],option[value="1946"],option[value="1947"],option[value="1948"],option[value="1949"],option[value="1950"],option[value="1951"],option[value="1952"],option[value="1953"],option[value="1954"],option[value="1955"],option[value="1956"],option[value="1957"],option[value="1958"],option[value="1959"],option[value="1960"],option[value="1961"],option[value="1962"],option[value="1963"],option[value="1964"],option[value="1965"],option[value="1966"],option[value="1967"],option[value="1968"],option[value="1969"],option[value="1970"],option[value="1971"],option[value="1972"],option[value="1973"],option[value="1974"],option[value="1975"],option[value="1976"],option[value="1977"],option[value="1978"],option[value="1979"],option[value="1980"],option[value="1981"],option[value="1982"],option[value="1983"],option[value="1984"],option[value="1985"],option[value="1986"],option[value="1987"],option[value="1988"],option[value="1989"],option[value="1990"],option[value="1991"],option[value="1992"],option[value="1993"],option[value="1994"],option[value="1995"],option[value="1996"],option[value="1997"],option[value="1998"],option[value="1999"],option[value="2000"],option[value="2001"],option[value="2002"],option[value="2003"],option[value="2004"],option[value="2005"],option[value="2006"],option[value="2007"],option[value="2008"],option[value="2009"],option[value="2010"],option[value="2011"],option[value="2012"],option[value="2013"],option[value="2014"],
option[value="2020"],option[value="2021"],option[value="2022"],option[value="2023"],option[value="2024"],option[value="2025"],option[value="2026"],option[value="2027"],option[value="2028"],option[value="2029"],option[value="2030"],option[value="2031"],option[value="2032"],option[value="2033"],option[value="2034"],option[value="2035"],option[value="2036"],option[value="2037"],option[value="2038"],option[value="2039"],option[value="2040"],option[value="2041"],option[value="2042"],option[value="2043"],option[value="2044"],option[value="2045"],option[value="2046"],option[value="2047"],option[value="2048"],option[value="2049"],option[value="2050"],option[value="2051"],option[value="2052"],option[value="2053"],option[value="2054"],option[value="2055"],option[value="2056"],option[value="2057"],option[value="2058"],option[value="2059"],option[value="2060"],option[value="2061"],option[value="2062"],option[value="2063"],option[value="2064"],option[value="2065"],option[value="2066"],option[value="2067"],option[value="2068"],option[value="2069"],option[value="2070"],option[value="2071"],option[value="2072"],option[value="2073"],option[value="2074"],option[value="2075"],option[value="2076"],option[value="2077"],option[value="2078"],option[value="2079"],option[value="2080"],option[value="2081"],option[value="2082"],option[value="2083"],option[value="2084"],option[value="2085"],option[value="2086"],option[value="2087"],option[value="2088"],option[value="2089"],option[value="2090"],option[value="2091"],option[value="2092"],option[value="2093"],option[value="2094"],option[value="2095"],option[value="2096"],option[value="2097"],option[value="2098"],option[value="2099"] {
	display: none;
}
table.date td button{
	padding:5px;

}
.form-area label {
	color:white;
	font-size:20px;
	-webkit-font-smoothing:antialiased;
	margin-right: 30px;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
.form-area .form-submit{
	float:right;
	padding-top:4px;
}
.form-area .submit-btn{
 font-size:25px;
  text-transform:uppercase;
  border:2px solid #ffc617;
  width:132px;
  text-align:center;
  height:40px;
  line-height:32px;
  transition:0.5s;
  -webkit-transition:0.5s;
  -moz-transition:0.5s;
  -o-transition:0.5s;
  background:none;
  color:#ffc617;
  cursor:pointer;
  font-family: 'steelfishregular';
}
.form-area .submit-btn:focus{
 background:#030457;
  color:#fff;
  border:2px solid #fff;
}
.form-area .submit-btn:hover{
 background:#030457;
  color:#fff;
  border:2px solid #fff;
}
.error {
	border: 1px solid #FF0000 !important;
}
.errormsg {
	color: #ff0000;
	 font-size:15px;
	 font-family: 'Conv_ProximaNova-Light';
	}
#successmsg {
	color: #fff;
	font-size: 22px;
	letter-spacing:1px;
}


/*****footer styles goes here *****/
#footer-main{
 float:left;
  width:100%;
  background:#030457;
  /*padding:20px 0;*/
  text-align:center;
}
#footer-main .inner-main{
	/*width:770px;*/
 	margin-top:20px;
	margin-bottom:20px;
}
#footer-main .copyright-info{
	float:left;
}
#footer-main .design-by{
	float:right;
}
#footer-main .footer-nav{
 float:left;
  margin-left:6%;
}
#footer-main .footer-nav .seprator{
	font-size:8px;
	 color:#fff;
	 position:relative;
	 top:0px;
	 margin:0 9px;
	}
#footer-main a{
	font-family: 'Conv_ProximaNova-Light';
	 font-size:11px;
	 transition:0.5s;
	 -webkit-transition:0.5s;
	 -moz-transition:0.5s;
	 -o-transition:0.5s;
	 color:#fff;
	 display:inline-block;
	}
#footer-main a:hover{
 color:#FFC617;
  text-decoration:underline;
}
#footer-main p{
	font-family: 'Conv_ProximaNova-Light';
	 font-size:11px;
	 color:#fff;
	 display:inline-block;
	 margin:0 5px;
	}


#in-the-kitchen .desktop-only .bx-controls .bx-prev{ background:url(../images/slider-nav-left-2.png) left top no-repeat;}
#in-the-kitchen .desktop-only .bx-controls .bx-next{ background:url(../images/slider-nav-right-2.png) left top no-repeat;}